#ifndef DetXY_H
#define DetXY_H

#include <dvm3/dvm3_vector.h>

/**
 * The parameters to be used to determine detx and dety.
 *                           detx = X0 - delta * MNY / MNX
 *                           dety = Y0 + delta * MNZ / MNX
 * The parameters are embedded in the comment section of the rdb chipdb file.
 */
typedef struct {

  double X0;
  double Y0;
  double delta;
  
  dvm3_Vector aimoffset;

} DetXY;

#endif
