#ifndef DeticptResult_H
#define DeticptResult_H

#include <datatypes.h>

/**
 * A simple struct to store the pointers where
 * all the results to be written out to bpipe.
 */
typedef struct {
  DVector3 position;
  DVector3 position_np;
  DVector3 cpcpos;
  DVector3 cpcpos_np;
  DVector3 cpcdir;
  IVector2 chip;
  DVector2 chip_np;
  IVector2 tdet;
  DVector2 tdet_np;
  DVector2 det;
  DVector2 det_np;
  int      chip_id;
  int      icpt;
} DeticptResult;

#endif
